@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;}
#bo_list:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}

.tbl_wrap {
		position:relative;
		max-width:100%;
		overflow-x:auto;
	}
.tbl_wrap table {width:100%;}
.tbl_wrap table thead th {
		height:54px;
		border-top:1px solid #ccc;border-bottom:1px solid #999;
		font-size:1.1em;font-weight:500;
	}
.tbl_wrap table tbody tr {border-left:2px solid transparent;}
.tbl_wrap table tbody tr:hover {border-color:#253dbe;}
.tbl_wrap table tbody tr td {
		border-bottom:1px solid #ececec;
		font-size:.92em;color:#4c4c4c;line-height:1.35em;
		text-align:center;
	}
.tbl_wrap table tbody tr.even td {background:#fbfbfb;}
.tbl_wrap table tbody tr td.td_chk {width:40px;}
.tbl_wrap table tbody tr td.td_num {width:60px;}
.tbl_wrap table tbody tr td.td_subject {text-align:left;}
.tbl_wrap table tbody tr td.td_subject a.bo_tit {
		display:block;
		padding:15px 0;
		font-size:1.1em;line-height:1.35em;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa, .tbl_wrap table tbody tr td.td_subject a.bo_tit .new_icon {
	display:inline-block;
	width:20px;height:20px;
	border-radius:3px;
	font-size:.82em;color:#fff;line-height:20px;
	text-align:center;
}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa-lock {
		margin-right:5px;
		background-color:#808080;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa-download {
		margin-left:5px;
		background-color:#253dbe;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa-link {
		margin-left:5px;
		background-color:#5d910b;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .new_icon {
		margin-left:5px;
		background-color:#ff3061;
	}
.tbl_wrap table tbody tr td.td_name {width:120px;}
.tbl_wrap table tbody tr td.td_corp {width:180px;}
.tbl_wrap table tbody tr td.td_date {width:120px;}
.tbl_wrap table .txt_active {color:#5d910b}
.tbl_wrap table .txt_expired {color:#ccc}

/* 게시판 읽기 */
#bo_v {
		padding:2em;
		border:1px solid #333;
	}
#bo_v_title {
		padding-bottom:25px;
		border-bottom:3px double #ccc;
		font-size:1.6em;font-weight:500;line-height:1.3em;
		text-align:center;
	}
#bo_v_top {
		padding:25px 0;
		text-align:right;
	}
#bo_v_top ul {display:inline-block;}
#bo_v_top ul:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_v_top ul li {float:left;margin-left:5px;}
#bo_v section > h2 {}
#bo_v section > h2 .inner {
		display:inline-block;
		padding:12px 20px;
		border:1px solid #333;border-bottom:none;border-radius:5px 5px 0 0;
		font-size:1.2em;font-weight:500;color:#fff;
		background:#4c4c4c;
	}
#bo_v_info {}
#bo_v_info ul {
		display:grid;grid-template-columns:repeat(3,1fr);grid-gap:20px;
		padding:25px;
		border:1px solid #e5e5e5;
		background-color:#f7f7f7;
	}
#bo_v_info ul li {padding:0 10px;}
#bo_v_info ul li:before {
		content:'';display:inline-block;
		width:6px;height:6px;margin-right:7px;
		border-radius:1px;
		vertical-align:middle;
		background-color:#4c4c4c;
	}
#bo_v_info ul li .tit {
		display:inline-block;
		width:80px;
		color:#4c4c4c;
	}
#bo_v_info ul li strong {font-weight:500;}
#bo_v_atc {margin:30px 0;}
#bo_v_con {
		padding:25px;
		border:1px solid #e5e5e5;
		line-height:1.3em;
		background-color:#f7f7f7;
	}
#bo_v_img {}
#bo_v_img a.view_image {display:block}
#bo_v_img img {max-width:100%;height:auto;margin-bottom:20px;}
#bo_v_file {}
#bo_v_file ul {
		border:1px solid #e5e5e5;
		background-color:#f7f7f7;
	}
#bo_v_file li {position:relative;}
#bo_v_file a {display:block;padding:15px;}
#bo_v_file a:before {
		content:'\f019';
		display:inline-block;
		margin-right:7px;
		font-family:var(--ff-FA);
	}
#bo_v_file a:hover {
		color:#ffc600;
		background-color:#4c4c4c;
	}
#bo_v_file a:hover strong {color:#ffc600;}
#bo_v_link {margin-top:30px;}
#bo_v_link ul {
		border:1px solid #e5e5e5;
		background-color:#f7f7f7;
	}
#bo_v_link a {display:block;padding:15px;}
#bo_v_link a:before {
		content:'\f0c1';
		display:inline-block;
		margin-right:7px;
		font-family:var(--ff-FA);
	}
#bo_v_link a:hover {
		color:#ffc600;
		background-color:#4c4c4c;
	}
#bo_v_link a:hover strong {color:#ffc600;}


/*글쓰기*/
#char_count_desc {display:block;margin:0 0 5px;padding:0;}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}

#bo_w {
	position:relative;
	margin:30px auto;padding:30px 25px;
	border:1px solid #f1f1f1;border-radius:7px;
	background:#fff;
	box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);;
}
#bo_w .write_div {
		position:relative;
		max-width:1280px;margin:10px auto;
	}
#bo_w .write_div:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_v_option li {
		float:left;display:inline-block;
		margin:0 5px 0 0;
		text-align:left;
	}
#bo_w .bo_v_option li label {vertical-align:baseline;}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px;}
#bo_w .bo_w_info:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_w_info .frm_input {
		float:left;
		margin-bottom:1%;
	}
#bo_w #wr_1, #bo_w #wr_2, #bo_w #wr_homepage {margin-left:1%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_tit .frm_input {padding-right:120px;}
#bo_w .bo_w_link label {
		position:absolute;left:1px;top:1px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .lb_icon {
		position:absolute;left:0;top:0;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_flie .frm_file {margin-top:3px;padding-left:50px;}
#bo_w .bo_w_flie .file_wr {
		position:relative;
		height:40px;margin:0;padding:5px;
		border:1px solid #ccc;border-radius:3px;
		color:#000;
		vertical-align:middle;
		background:#fff;
	}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {
		position:absolute;top:10px;right:10px;
		font-size:0.92em;color:#7d7d7d;
	}
#bo_w .bo_w_select select {
		width:100%;height:40px;
		border:1px solid #d0d3db;border-radius:3px;
	}
#bo_w .desc {
		margin-top:20px;
		color:#4c4c4c;line-height:1.3em;
	}
#bo_w .desc:before {
		content:'\f069';
		margin-right:10px;
		font-family:var(--ff-FA);color:#f63;
	}
#bo_w .desc strong {font-weight:normal;color:#f30;}
#bo_w .desc ol {margin-left:7px;}
#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
#bo_w .desc ol li+li {margin-top:5px;}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em;}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em;}

/* 개인정보 */
.bo_w_priv {
		max-width:1280px;margin:0 auto 30px;padding:10px 10px 25px;
		background:#4c4c4c;
		box-shadow:0 3px 6px rgba(0,0,0,.07);
	}
.bo_w_priv > .innerWrap {
		height:200px;padding:20px;
		font-size:.9em;
		background:#4c4c4c;
		overflow-y:auto;
	}
.bo_w_priv * {font-weight:300;color:#fff;line-height:1.4em;}
.bo_w_priv div {display:block;}
.bo_w_priv div+div:before {
		content:"";display:block;
		margin:30px 0;
		border-top:1px solid rgba(255,255,255,.2);
	}
.bo_w_priv div h2.tit {
		margin-bottom:20px;
		font-size:1.2em;font-weight:500;color:#fc0;
	}
.bo_w_priv div h3 {
		display:inline-block;
		margin:30px 0 10px;padding:3px 10px;
		border-radius:30px;
		font-weight:400;color:#fff;
		background:#629ac1;
	}
.bo_w_priv div ul {
		list-style:square;
		margin:10px 25px;padding-left:10px;
	}
.bo_w_priv div ol {margin:10px;}
.priv_agree {margin-top:10px;text-align:right;}
.priv_agree label {font-size:.9em;color:#fc0;}

@media (max-width:1180px) {
	.tbl_wrap table tbody tr td.td_name {width:100px;}
	.tbl_wrap table tbody tr td.td_corp {width:150px;}
	.tbl_wrap table tbody tr td.td_date {width:100px;}
	#bo_v_info ul {grid-template-columns:repeat(2,1fr);}
}
@media (max-width:940px) {
	.tbl_wrap table {border:none;}
	.tbl_wrap table thead {
		position:absolute;clip:rect(0,0,0,0);
		width:1px;height:1px;margin:-1px;padding:0;
		border:none;
		overflow:hidden;
	}
	.tbl_wrap table tr {
		display:block;position:relative;
		padding:10px;
		border:1px solid #ccc !important;border-radius:7px;
	}
	.tbl_wrap table tr:hover {border-color:#253dbe !important;}
	.tbl_wrap table tbody tr.even td {background:none;}
	.tbl_wrap table tr+tr {margin-top:5px;}
	.tbl_wrap table tbody tr td.td_num {display:none;}
	.tbl_wrap table tbody tr td {
		display:block;position:relative;
		width:100% !important;height:auto;
		padding:10px 10px 10px 50px !important;
		text-align:right !important;
	}
	.tbl_wrap table tbody tr td.td_subject a.bo_tit {padding:0;}
	.tbl_wrap table tbody tr td:last-child {border-bottom:none;}
	.tbl_wrap table tbody tr td::before {
		content:attr(data-label);display:block;
		position:absolute;left:10px;top:10px;
		font-size:.92em;color:#4c4c4c;
	}
	.tbl_wrap table tbody tr td.empty_table {
		padding:40px 0 !important;
		color:#999 !important;
		text-align:center !important;
	}
	#bo_v {padding:0;border:none;}
	#bo_v_title {
		padding:20px 0;
		border-top:1px solid #ccc;
		font-size:1.25em;
	}
	#bo_v_info ul {display:block;}
	#bo_v_info ul li+li {margin-top:10px;}
	#bo_v_con {padding:15px;}
}
